IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_etc]') AND type = 'U')
CREATE TABLE [dbo].[mps_etc]
(
    [et_id] bigint NOT NULL,
    [et_cmpid] int NULL DEFAULT((0)),
    [et_bcid] int NULL DEFAULT((0)),
    [et_branch] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [et_dpid] int NULL DEFAULT((0)),
    [et_depart] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [et_cuid] int NULL DEFAULT((0)),
    [et_cuname] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [et_createdpid] int NULL DEFAULT((0)),
    [et_createdepart] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [et_createcuid] int NULL DEFAULT((0)),
    [et_creator] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [et_tag] int NULL DEFAULT((0)),
    [et_caption] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [et_etcid] int NULL DEFAULT((0)),
    [et_type] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [et_fetid] bigint NULL DEFAULT((0)),
    [et_createtime] datetime NULL DEFAULT(getdate()),
    [et_updated] datetime NULL DEFAULT(getdate()),
    [et_code] varchar(30) COLLATE Chinese_PRC_CI_AS NULL,
    [et_title] varchar(30) COLLATE Chinese_PRC_CI_AS NULL,
    CONSTRAINT [PK_mps_etc] PRIMARY KEY ([et_id] ASC)
)